/*--------------PLEASE PLACE ALL CUSTOM CSS HERE ----------------*
NOTES: If you use Appearance/Customize/Additional CSS to test your custom CSS, please make sure that once you're done you add that code to this stylesheet and remove it from the Appearance/Customize/Additional CSS section.

Please add a commented out title to the custom code you add to this page so it's easy for developers to find what they need. 
----------------------------------------------------------------*/

/*--------------GENERAL ----------------*/
.banner{
	margin-top:-1em;
}
a{
	color: #2f90c3;
	font-family:'Montserrat', sans-serif;
}

body, p, * {
	font-family:'Montserrat', sans-serif;
}

a:hover{
	color: #508a01;
}
.wpcf7-form input[type=submit], button, html input[type="button"], input[type="reset"], input[type="submit"], a.contact-btn, .client-button, #content .btn, #slider .btn, .view-article, .rev-read-more, #respond #submit, .btn, .link-button {
	color: #fff;
	background: #2F90C3;
	font-weight: bold;}


    #footer .btn:hover, .link-button:hover, .billboard .slider-content a:hover, .video-container .slider-content a:hover, .btn:hover, #slider:hover .btn, button:hover, .rev-read-more:hover, html input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, #content .view-article:hover, .wpcf7-form input[type=submit]:hover, #content .btn:hover, #slider .btn:hover {
    	background: #508A01;
		color:#fff;
    	transition: 500ms;}


/*--------------HEADER ----------------*/
#header, .sticky-background {
    background: #fff;}

.nav-bar ul a {
    font-weight: bold;
    font-size: 1em;
    border-bottom: 3px solid transparent;
}


.nav-bar ul .current_page_item a{
    border-bottom: 3px solid #ff8c42;
}

.phone a, .phone a:hover {
    background: #508A01;
    color: #FFF;
    font-weight: bold;
    font-size: 1.2em;
    border-radius: 5px;}

.stuck .nav-wrap {
    text-align: center;
    margin-top: -0.25em!important;
}

#header .header-b {
   box-shadow: 2px 2px 2px #666;
}

.passed-header .sticky-background{
		box-shadow: 2px 2px 2px #666;
}
.underbanner {
    background: linear-gradient(#00000088, #00000088),url(/wp-content/uploads/background.jpg);
    background-size: cover;
    background-position: top;
}

.text-wrap {
    padding: 2em;
}
/*--------------BILLBOARD----------------*/

.billboard .slider-content {
    max-width: 1000px;}


.billboard .slide-header, .video-container .slide-header {
    text-align: center;
    text-shadow: 1px 1px 5px #000;
}


.billboard .slider-content .slider-cta-button, .video-container .slider-content .slider-cta-button, .billboard .slider-content a, .video-container .slider-content a{
		color: #fff;
	background: #2F90C3;
	font-weight: bold;
    border: 0px;
	border-radius: 5px;
}

.billboard .swiper-slide {
	height: 60vh;}
/*--------------HOME ----------------*/
.features {
    background: #508A01;
}

.board {
    background: #dd6700;
}


ul.checked li:before {
    color: #2F90C3;
    background: #fff;
    border-radius: 50%;
}

.member {
    padding: .2em;
    border: 3px solid #fff;
	height: 100%
}
/*--------------SERVICES ----------------*/

.srv-wrap {
    background: #2F90C3;
    color: #fff;
}

.srv-wrap a {
	color: #fff !important;
}


#footer ul li:before, ul.fancylist li:before {
    color: #ff8c42;

}
.srv-wrap {
    background: #2F90C3;
    color: #fff;
    box-shadow: 2px 2px 10px #000;
}
/*--------------REVIEWS ----------------*/

.rev-wrap {
    border: 2px solid #508A01;
    height: 100%;}


.rev-wrap:before {
    background-color: #2F90C3;
	color: #fff;}


.final-star {
    color: #ff8c42!important;
}
/*--------------CONTACT ----------------*/
.page-contact-us form.wpcf7-form {
    padding: 2rem;
    background: #ff8c42;
}


textarea#message {
    height: 7em;
}
/*--------------FOOTER----------------*/
footer#footer{
	background: #1c5d74;
	color: #fff;
}


footer a.btn {
	display: block;

}
footer a.btn:hover {
	background: #508A01!important;
	color: #fff;

}

.today {
    color: #fff;
    font-weight: bold;
}

#copyright{
	background:#00000099;
	color:#fff;
}

.footer_logo::before, .footer_logo::after{
	display: none;
}
/*--------------MOBILE ----------------*/

#mobile-menu-container .menu-bar {
	background: #2F90C3;
}


#mobile-menu-container .menu, #mobile-menu-container .menu-icon, #mobile-menu-container.left, #mobile-menu-container.right {
	background:  #2F90C3;
	}
@media only screen and (max-width: 27em){
	.medium-wrapper, .small-wrapper, .large-wrapper {
    padding: 2em;}

    .banner{
    	margin-top:-3em;
    }
	
	.billboard .swiper-slide {
	height: 80vh;}
	
	.billboard .slide-header, .video-container .slide-header {
    font-size: 3em}
}
